<marc:collection xmlns:marc="http://www.loc.gov/MARC21/slim">
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA0094</marc:controlfield>
        <marc:controlfield tag="005">20201021232050.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2013||||cc zzz|fs|     p    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9781843796022</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">CLARE, J.: Great Poets (The)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2013</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">To John Clare ( 01 min., 09 sec. ) -- Morning ( 01 min., 05 sec. ) -- The Robin's Nest ( 06 min., 11 sec. ) -- The Cuckoo ( 01 min., 28 sec. ) -- Summer ( 01 min., 16 sec. ) -- Insects ( 01 min., 27 sec. ) -- The Skylark ( 01 min., 52 sec. ) -- In Hilly-Wood ( 59 sec. ) -- The Nightingale's Nest ( 05 min., 54 sec. ) -- First Love ( 01 min., 20 sec. ) -- Song's Eternity ( 02 min., 35 sec. ) -- Remembrances ( 05 min., 48 sec. ) -- Summer Evening ( 59 sec. ) -- Badger ( 02 min., 25 sec. ) -- To a Fallen Elm ( 04 min., 31 sec. ) -- Love and Solitude ( 01 min. ) -- Autumn Birds ( 01 min., 03 sec. ) -- November ( 04 min., 59 sec. ) -- The Flood ( 02 min., 41 sec. ) -- Farewell ( 01 min., 08 sec. ) -- What Is Life? ( 01 min., 51 sec. ) -- I Am ( 01 min., 20 sec. ) -- Christmas ( 07 min., 02 sec. ) -- The Peasant Poet ( 58 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Shaw-Parker, David, Reader -- Clare, John, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Clare, John</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA0094</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA0133</marc:controlfield>
        <marc:controlfield tag="005">20201021232050.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2013||||cc zzz|fs|     f    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9781843797302</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">BUNYAN, J.: Pilgrim's Progress (The) (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2013</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Part One: The Author's Apology for his Book ( 08 min., 06 sec. ) -- 'Come, let my carper to his life now look…' ( 06 min., 02 sec. ) -- The First Stage ( 06 min., 03 sec. ) -- 'The neighbours came to see him run…' ( 07 min., 26 sec. ) -- 'Now I saw in my dream that just as they had ended…' ( 05 min., 20 sec. ) -- 'Now as Christian was walking solitary by himself…' ( 06 min., 42 sec. ) -- 'So Christian turned out of his way…' ( 05 min., 15 sec. ) -- 'Then Evangelist proceeded, saying…' ( 06 min., 24 sec. ) -- The Second Stage ( 07 min., 28 sec. ) -- 'Then Christian began to gird up his loins…' ( 06 min., 42 sec. ) -- 'Then said Christian to the Interpreter…' ( 06 min., 48 sec. ) -- 'Now, said Christian, let me go hence.' ( 07 min., 13 sec. ) -- 'But what was it that made you so afraid…' ( 01 min., 43 sec. ) -- The Third Stage ( 04 min., 10 sec. ) -- 'Yet was he troubled to think that men in that danger…' ( 06 min., 56 sec. ) -- 'I looked then after Christian, to see him go up the hill…' ( 07 min., 25 sec. ) -- 'So I saw in my dream that he made haste…' ( 07 min., 41 sec. ) -- 'And what saw you else in the way?' ( 07 min., 45 sec. ) -- 'Now I saw in my dream, that thus they sat talking…' ( 08 min., 12 sec. ) -- The Fourth Stage ( 08 min., 34 sec. ) -- 'Then Apollyon straddled quite over the whole breadth…' ( 07 min., 20 sec. ) -- 'I saw then in my dream, so far as this valley reached…' ( 09 min., 36 sec. ) -- The Fifth Stage ( 09 min., 48 sec. ) -- 'That man that overtook you, said Christian, was Moses.' ( 08 min., 44 sec. ) -- 'Moreover, I saw in my dream, that as they went on…' ( 07 min., 55 sec. ) -- 'Well, my brother, I am bound to believe you…' ( 08 min., 42 sec. ) -- 'A work of grace in the soul discovereth itself…' ( 07 min., 25 sec. ) -- The Sixth Stage ( 05 min., 04 sec. ) -- 'Then I saw in my dream, that when they were got out…' ( 04 min., 14 sec. ) -- 'Now, these pilgrims, as I said…' ( 07 min., 54 sec. ) -- 'Then proclamation was made, that they that had ought to say…' ( 06 min., 01 sec. ) -- 'Then the judge called to the jury…' ( 05 min., 40 sec. ) -- The Seventh Stage ( 05 min., 39 sec. ) -- 'Now I saw in my dream that Christian and Hopeful forsook him…' ( 06 min., 48 sec. ) -- 'And now to the second part of the question…' ( 05 min., 24 sec. ) -- 'Then Christian and Hopeful outwent them again…' ( 09 min., 34 sec. ) -- 'I saw then that they went on their way to a pleasant river…' ( 07 min., 04 sec. ) -- 'Neither could they, with all the skill they had…' ( 06 min., 54 sec. ) -- 'Well, towards evening the giant goes down…' ( 07 min., 11 sec. ) -- The Eighth Stage ( 04 min., 39 sec. ) -- 'Then I saw that they had them to the top of another mountain…' ( 05 min., 18 sec. ) -- The Ninth Stage ( 04 min., 30 sec. ) -- 'Then said Christian to his fellow…' ( 08 min., 11 sec. ) -- 'I acknowledge it, said Hopeful…' ( 08 min., 25 sec. ) -- 'So they went on, and Ignorance followed.' ( 05 min., 08 sec. ) -- 'Now, after a while, they perceived afar off…' ( 06 min., 11 sec. ) -- 'Then Christian began, and said, I will ask you a question.' ( 06 min., 23 sec. ) -- 'Another thing that hath troubled me, said Hopeful…' ( 05 min., 56 sec. ) -- 'And how was he revealed unto you?' ( 04 min., 15 sec. ) -- 'I then saw in my dream, that Hopeful looked back…' ( 07 min., 44 sec. ) -- 'Let me give an answer to this confession of thy faith.' ( 04 min., 56 sec. ) -- The Tenth Stage ( 05 min., 57 sec. ) -- 'Well then, said Hopeful, there are, in my judgment…' ( 05 min., 37 sec. ) -- 'Now I saw in my dream, that by this time…' ( 06 min., 53 sec. ) -- 'They then addressed themselves to the water…' ( 08 min., 39 sec. ) -- 'Now, while they were thus drawing towards the gate…' ( 07 min., 50 sec. ) -- Conclusion ( 01 min., 32 sec. ) -- The Second Part: The Author's Way of Sending Forth… ( 07 min., 39 sec. ) -- Objection iii ( 07 min., 51 sec. ) -- Part Two ( 01 min., 35 sec. ) -- 'And as I was in my dream, behold…' ( 06 min., 11 sec. ) -- 'This Christiana (for that was her name…)' ( 05 min., 07 sec. ) -- 'Next morning, when she was up, had prayed to God…' ( 05 min., 25 sec. ) -- 'But while they were thus about to be gone…' ( 04 min., 53 sec. ) -- 'Then Timorous all too reviled her…' ( 05 min., 04 sec. ) -- The First Stage ( 06 min., 24 sec. ) -- 'And now Mr. Sagacity left me to dream out my dream…' ( 06 min., 19 sec. ) -- 'Now I saw in my dream that he spake many good words…' ( 05 min., 45 sec. ) -- The Second Stage ( 07 min., 28 sec. ) -- 'Then said Mercy, What a sudden blank is here!' ( 05 min., 35 sec. ) -- 'So when they were within…' ( 07 min., 44 sec. ) -- 'And after this he led them into his garden…' ( 06 min., 24 sec. ) -- 'When the song and music were ended…' ( 06 min., 34 sec. ) -- 'When they were returned out of the garden from the bath…' ( 03 min., 06 sec. ) -- The Third Stage ( 07 min., 55 sec. ) -- 'This is brave, said Christiana.' ( 07 min., 04 sec. ) -- 'Thus they went on till they came at the foot of the hill…' ( 06 min., 34 sec. ) -- The Fourth Stage ( 06 min., 31 sec. ) -- 'Now, then they were within sight of the Porter's lodge…' ( 06 min., 23 sec. ) -- 'So in the morning when they were awake…' ( 07 min., 32 sec. ) -- 'Then she addressed herself to the eldest…' ( 06 min., 20 sec. ) -- 'Now Matthew, the eldest son of Christiana, fell sick…' ( 08 min., 59 sec. ) -- 'Now about this time their month was out…' ( 06 min., 15 sec. ) -- The Fifth Stage ( 06 min., 11 sec. ) -- 'Now, as they were going along, and talking…' ( 05 min., 15 sec. ) -- 'Now they were come to the place…' ( 08 min., 04 sec. ) -- 'So they cried and prayed, and God sent light…' ( 06 min., 57 sec. ) -- The Sixth Stage ( 07 min., 33 sec. ) -- 'Now, as they walked along together…' ( 06 min., 51 sec. ) -- 'I got him in at the house Beautiful, I think…' ( 06 min., 50 sec. ) -- 'If I might also speak my heart, said Mercy…' ( 08 min., 48 sec. ) -- 'Now, as they were thus in their way…' ( 07 min., 48 sec. ) -- 'Now the cook sent up to signify that supper was almost ready…' ( 05 min., 38 sec. ) -- 'But to return again to our story…' ( 07 min., 24 sec. ) -- 'Then they asked Mr. Feeble-Mind how he fell…' ( 06 min., 40 sec. ) -- 'Now Mr. Feeble-Mind, when they were going out…' ( 06 min., 38 sec. ) -- 'Now by this time they were come within sight…' ( 06 min., 14 sec. ) -- 'You talk of rubs, said Mr. Contrite…' ( 07 min., 32 sec. ) -- The Seventh Stage ( 04 min., 58 sec. ) -- 'Now they went on.' ( 05 min., 59 sec. ) -- 'Now I saw in my dream, when all these things were finished…' ( 06 min., 28 sec. ) -- 'Then they took them and had them to Mount Charity…' ( 06 min., 54 sec. ) -- The Eighth Stage ( 07 min., 22 sec. ) -- 'You came in at the gate, did you not?' ( 07 min., 41 sec. ) -- 'By this time they were got to the Enchanted Ground…' ( 07 min., 54 sec. ) -- 'Then the pilgrims desired with trembling to go forward…' ( 06 min., 56 sec. ) -- 'The woman is a witch, said Great-Heart…' ( 06 min., 25 sec. ) -- 'Now, while they lay here, and waited for the good hour…' ( 05 min., 25 sec. ) -- 'In process of time there came a post to the town again…' ( 05 min., 59 sec. ) -- 'After this it was noised abroad…' ( 06 min., 47 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Shaw-Parker, David, Reader -- Bunyan, John, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Bunyan, John</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA0133</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA0138</marc:controlfield>
        <marc:controlfield tag="005">20201021232051.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2013||||cc zzz|fs|     f    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9781843797432</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">RICHARDSON, S.: Pamela (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2013</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Pamela to her Father and Mother ( 05 min., 46 sec. ) -- John and Elizabeth Andrews to Pamela ( 04 min., 34 sec. ) -- Pamela to her Father ( 01 min., 48 sec. ) -- Pamela to her Mother ( 02 min., 30 sec. ) -- Pamela to her Father and Mother ( 03 min., 13 sec. ) -- Pamela to her Father and Mother ( 02 min., 21 sec. ) -- Pamela to her Father ( 02 min., 37 sec. ) -- John and Elizabeth Andrews to Pamela ( 02 min., 30 sec. ) -- Pamela to her Father and Mother ( 01 min., 31 sec. ) -- Pamela to her Mother ( 02 min., 32 sec. ) -- Pamela to her Mother ( 05 min., 36 sec. ) -- Pamela to her Mother ( 06 min., 27 sec. ) -- John and Elizabeth Andrews to Pamela ( 02 min., 11 sec. ) -- Pamela to her Father and Mother ( 04 min., 54 sec. ) -- Pamela to her Mother ( 10 min., 31 sec. ) -- Pamela to her Parents ( 10 min., 35 sec. ) -- John and Elizabeth Andrews to Pamela ( 02 min., 15 sec. ) -- Pamela to her Father and Mother ( 06 min., 10 sec. ) -- Pamela to her Father and Mother ( 10 min., 12 sec. ) -- Pamela to her Father and Mother ( 06 min., 07 sec. ) -- Pamela to her Father and Mother ( 03 min., 54 sec. ) -- Pamela to her Father and Mother ( 07 min., 27 sec. ) -- Pamela to her Father and Mother ( 09 min., 02 sec. ) -- Pamela to her Father and Mother ( 07 min., 07 sec. ) -- 'He talked a good deal to Mrs. Jervis…' ( 07 min., 55 sec. ) -- Pamela to her Parents ( 08 min., 03 sec. ) -- 'I was hush; but she said, Pr'ythee, my good girl…' ( 05 min., 36 sec. ) -- Pamela to her Father and Mother ( 07 min., 16 sec. ) -- Pamela to her Father and Mother ( 06 min., 18 sec. ) -- 'You do well, sir, said I, to even your wit…' ( 04 min., 49 sec. ) -- Pamela to her Father and Mother ( 11 min., 39 sec. ) -- Pamela to her Father and Mother ( 07 min., 29 sec. ) -- 'After which, I turned to my own, and said…' ( 09 min., 45 sec. ) -- Pamela to her Father and Mother ( 11 min., 04 sec. ) -- Pamela to her Father and Mother ( 09 min., 13 sec. ) -- Verses on my going away ( 02 min., 30 sec. ) -- Narrator - 'Here it is necessary the reader should know…' ( 02 min., 25 sec. ) -- Squire B. to Goodman Andrews ( 03 min., 09 sec. ) -- Narrator - 'It is easy to guess at the poor old man's…' ( 10 min., 07 sec. ) -- Pamela to Mrs. Jervis ( 59 sec. ) -- Narrator - 'This, though it quieted not entirely…' ( 01 min., 34 sec. ) -- Pamela to her Father and Mother ( 02 min., 57 sec. ) -- 'The long-hoped for Thursday morning came…' ( 07 min., 15 sec. ) -- 'Well, I believe I set out about eight o'clock…' ( 05 min., 57 sec. ) -- Squire B. to Pamela ( 01 min., 50 sec. ) -- 'I but too well apprehended that the letter…' ( 01 min., 34 sec. ) -- Squire B. to Farmer Norton ( 45 sec. ) -- 'He had said, too cunningly for me…' ( 06 min., 53 sec. ) -- 'About eight at night, we entered the court-yard…' ( 06 min., 53 sec. ) -- 'I am now come down in my writing to this present SATURDAY…' ( 06 min., 21 sec. ) -- 'I am now come to SUNDAY.' ( 07 min., 43 sec. ) -- Squire B. to Pamela ( 06 min., 45 sec. ) -- 'I am now come to MONDAY, the 5th day…' ( 07 min., 34 sec. ) -- Tuesday and Wednesday ( 10 min., 31 sec. ) -- Thursday ( 09 min., 21 sec. ) -- Reverend Williams to Pamela ( 03 min., 02 sec. ) -- Pamela to Reverend Williams ( 03 min. ) -- 'I had but just time to transcribe this…' ( 03 min., 04 sec. ) -- Friday, Saturday ( 03 min., 14 sec. ) -- Squire B. to Pamela ( 03 min., 16 sec. ) -- Reverend Williams to Pamela ( 04 min., 26 sec. ) -- 'I made a thousand sad reflections upon the former part…' ( 07 min., 25 sec. ) -- Pamela to Squire B. ( 04 min., 21 sec. ) -- Sunday ( 03 min., 01 sec. ) -- Monday, Tuesday, Wednesday ( 04 min., 20 sec. ) -- Reverend Williams to Pamela ( 03 min., 11 sec. ) -- Thursday, Friday, Saturday the 14th, 15th, 16th of my bondage ( 01 min., 09 sec. ) -- Sunday ( 10 min., 19 sec. ) -- Pamela to her Mother and Father ( 01 min., 57 sec. ) -- Monday morning ( 10 min., 45 sec. ) -- Monday afternoon ( 06 min., 29 sec. ) -- Tuesday, Wednesday ( 02 min. ) -- Thursday ( 04 min., 22 sec. ) -- Friday ( 06 min., 23 sec. ) -- Saturday, Sunday ( 59 sec. ) -- Monday, Tuesday, the 25th and 26th of my heavy restraint ( 10 min., 09 sec. ) -- 'Alas for me, what a fate is mine…' ( 06 min., 53 sec. ) -- 'And now I am come to the close of Wednesday…' ( 05 min., 50 sec. ) -- Thursday, Friday, Saturday, Sunday, the 28th, 29th, 30th, 31st etc. ( 06 min., 36 sec. ) -- 'Pause here a little, Pamela, on what thou art about…' ( 07 min., 23 sec. ) -- 'And so saying, I arose; but was so stiff with my hurts…' ( 04 min., 49 sec. ) -- 'While everyone was thus differently employed…' ( 05 min., 53 sec. ) -- Sunday afternoon ( 03 min., 13 sec. ) -- Monday, Tuesday, Wednesday, the 32nd, 33rd and 34th days etc. ( 01 min., 09 sec. ) -- Thursday ( 01 min., 11 sec. ) -- Friday, the 36th day of my imprisonment ( 04 min., 26 sec. ) -- Saturday morning ( 07 min., 17 sec. ) -- 'I arose; but said with a deep sigh…' ( 06 min., 49 sec. ) -- Twelve o'clock, Saturday noon ( 07 min., 09 sec. ) -- Continuation of letters between Squire B. and Pamela ( 06 min., 44 sec. ) -- 'I took a copy of this for your perusal…' ( 02 min., 23 sec. ) -- Almost twelve o'clock, Saturday night ( 06 min., 49 sec. ) -- Sunday morning ( 06 min., 24 sec. ) -- Tuesday night ( 08 min., 45 sec. ) -- 'She heard me run on all this time…' ( 09 min., 16 sec. ) -- 'I was so weak all day on Monday…' ( 08 min., 41 sec. ) -- Wednesday morning ( 08 min., 22 sec. ) -- Wednesday night ( 07 min., 02 sec. ) -- 'It is impossible for me to express the agitations…' ( 07 min., 28 sec. ) -- 'Well then, said he, I may promise myself…' ( 10 min., 06 sec. ) -- Thursday morning ( 05 min., 15 sec. ) -- Friday night ( 08 min., 36 sec. ) -- Two o'clock ( 05 min., 38 sec. ) -- Saturday six o'clock ( 05 min., 17 sec. ) -- 'I expect, continued he, that you will answer me directly…' ( 07 min., 27 sec. ) -- 'Well, but, resumed he, as to these writings of yours…' ( 07 min., 24 sec. ) -- 'I went to my closet, and there I sat me down…' ( 07 min., 18 sec. ) -- Sunday morning ( 06 min., 56 sec. ) -- 'He led me then to the side of the pond…' ( 05 min., 52 sec. ) -- Three o'clock ( 02 min., 54 sec. ) -- Monday ( 06 min., 10 sec. ) -- 'So away drove the chariot!' ( 10 min., 43 sec. ) -- Monday morning eleven o'clock ( 05 min., 17 sec. ) -- Monday morn near three o'clock ( 09 min., 44 sec. ) -- Tuesday morning ( 06 min., 12 sec. ) -- Lady Davers to Squire B. ( 06 min., 28 sec. ) -- Wednesday morning ( 03 min., 59 sec. ) -- 'At last the welcome message came…' ( 06 min., 35 sec. ) -- 'He said, You are very good, my dearest girl!' ( 05 min., 54 sec. ) -- 'There I stopped; for I had prattled a great deal…' ( 05 min., 50 sec. ) -- 'Meanwhile, said the good gentleman, let me hear…' ( 05 min., 17 sec. ) -- 'Why, your good angel, Pamela, said he…' ( 05 min., 46 sec. ) -- 'In this manner, my dear father and mother…' ( 05 min., 46 sec. ) -- 'The chariot brought us home at near the hour of two…' ( 08 min., 35 sec. ) -- Thursday ( 07 min., 49 sec. ) -- 'My good master saw me all bathed in tears…' ( 08 min., 43 sec. ) -- 'So Pamela, continued my master, we fell into conversation…' ( 04 min., 20 sec. ) -- Friday ( 07 min., 45 sec. ) -- 'They drank a glass of sack each…' ( 07 min., 20 sec. ) -- About four o'clock ( 06 min., 10 sec. ) -- Mrs. Jewkes tells me, my master was much surprised…' ( 05 min., 47 sec. ) -- So he took my father by the hand, and led him in… ( 06 min., 58 sec. ) -- 'In this manner, my dear mother, did we pass…' ( 05 min. ) -- 'My master kindly said, Come, Mr. Andrews…' ( 06 min., 08 sec. ) -- Saturday ( 04 min., 49 sec. ) -- 'My master took notice of my psalm…' ( 06 min., 16 sec. ) -- 'The conversation was most agreeable to me…' ( 08 min., 56 sec. ) -- 'We walked on till we came to the coach…' ( 08 min., 04 sec. ) -- 'After dinner we went and looked into the chapel…' ( 09 min., 31 sec. ) -- Sunday ( 05 min., 22 sec. ) -- 'At dinner, do what I could, I was forced to take…' ( 04 min., 38 sec. ) -- 'Then Mr. Williams, pulling out his little pocket…' ( 06 min., 51 sec. ) -- 'We all, as before, and the cook-maid too…' ( 05 min., 40 sec. ) -- 'We went in to tea; and all that the ladies could prevail…' ( 04 min., 40 sec. ) -- Monday ( 06 min., 47 sec. ) -- 'So now, my dear parents, have I been brought to fix…' ( 06 min., 09 sec. ) -- Tuesday ( 06 min., 30 sec. ) -- Wednesday ( 06 min., 31 sec. ) -- 'He kindly withdrew, to give me time to recollect myself…' ( 06 min., 05 sec. ) -- 'Thus kind and soothing, and honourably affectionate…' ( 05 min., 57 sec. ) -- Thursday, six o'clock in the morning ( 02 min., 07 sec. ) -- Half an hour past eight o'clock ( 08 min., 16 sec. ) -- Thursday, near three o'clock ( 08 min., 02 sec. ) -- 'And thus, my dearest dear parents, is your happy, happy…' ( 06 min., 27 sec. ) -- 'So I went up to my chamber…' ( 05 min., 20 sec. ) -- 'I took a turn in the garden with Mrs. Jewkes…' ( 04 min., 59 sec. ) -- Eight o'clock at night ( 04 min., 33 sec. ) -- Friday evening ( 07 min., 25 sec. ) -- 'When we came home, which was about dinner-time…' ( 08 min., 35 sec. ) -- 'Now, my dearest Pamela, said he, what other things…' ( 05 min., 01 sec. ) -- Saturday morning, the third of my happy nuptials ( 09 min., 32 sec. ) -- Saturday, seven o'clock in the evening ( 07 min., 49 sec. ) -- Sunday, the fourth day of my happiness ( 06 min., 01 sec. ) -- 'Then my dear, continued the charming man…' ( 08 min., 06 sec. ) -- 'I then went up and dressed myself, as like a bride…' ( 05 min., 28 sec. ) -- 'Thus we talked, till we heard the coaches…' ( 07 min., 13 sec. ) -- Monday, the fifth day ( 03 min., 35 sec. ) -- Tuesday morning, eleven o'clock ( 06 min., 29 sec. ) -- 'Well, no I will tell you all that happened…' ( 07 min., 11 sec. ) -- 'I would have removed the chair, to have gone out…' ( 06 min., 16 sec. ) -- 'The cloth was laid in another parlour…' ( 06 min., 04 sec. ) -- 'She seemed quite surprised, and looked now…' ( 05 min., 30 sec. ) -- 'Well, but Pamela, said my lady, come hither…' ( 09 min., 41 sec. ) -- 'Well, so much for this kind letter!' ( 06 min., 03 sec. ) -- 'So I sat down in the window, all in a sad fluster…' ( 07 min., 13 sec. ) -- 'When the chariot stopped, which was not till six o'clock…' ( 09 min., 06 sec. ) -- 'He very kindly presented me to the two stranger ladies…' ( 04 min., 55 sec. ) -- 'The greatest part of the company having sat down to loo…' ( 04 min., 51 sec. ) -- 'Lady Jones brought up the discourse about Lady Davers again…' ( 07 min., 43 sec. ) -- 'I told her ladyship, that I was still innocent…' ( 09 min., 53 sec. ) -- 'After supper, nothing would serve Miss Darnford…' ( 06 min., 40 sec. ) -- Tuesday morning, the sixth of my happiness ( 07 min., 05 sec. ) -- 'About one o'clock my master came up again…' ( 06 min., 19 sec. ) -- 'Her woman came up, just as he had led me…' ( 06 min., 33 sec. ) -- 'And so, returned she, you say you are actually…' ( 06 min., 56 sec. ) -- 'He had sent for me down, and I came, though unwillingly…' ( 07 min., 34 sec. ) -- 'I pressed my foot to his, and said, softly…' ( 05 min., 59 sec. ) -- 'By these kind managements the dinner passed over…' ( 07 min., 06 sec. ) -- 'She was greatly moved at this…' ( 06 min., 23 sec. ) -- 'I was so frightened (for then I saw he took amiss…)' ( 06 min., 18 sec. ) -- 'About seven o'clock my master sent word…' ( 07 min., 02 sec. ) -- 'When her ladyship took leave, to go to bed…' ( 05 min., 54 sec. ) -- 'But to convince you, my dear, continued he, of your fault…' ( 06 min., 18 sec. ) -- 'Then I must have been morally sure, that she preferred me…' ( 05 min., 46 sec. ) -- 'I thanked him for these kind rules…' ( 09 min., 21 sec. ) -- Wednesday, the seventh ( 06 min., 10 sec. ) -- 'But I understand, child, said she…' ( 06 min., 43 sec. ) -- Wednesday night ( 01 min., 13 sec. ) -- Saturday ( 05 min., 58 sec. ) -- 'We went down again to the parlour…' ( 07 min., 19 sec. ) -- 'When Mr. Longman and Mrs. Jervis had dined…' ( 07 min., 44 sec. ) -- 'When the servants had dined, I desired to see…' ( 08 min., 55 sec. ) -- Sunday night ( 02 min. ) -- Monday ( 05 min., 14 sec. ) -- Wednesday evening ( 09 min., 42 sec. ) -- Thursday ( 09 min., 33 sec. ) -- 'As we came home together in the chariot…' ( 06 min., 56 sec. ) -- 'Poor lady! said I; how her story moves me!' ( 04 min., 55 sec. ) -- 'I got a boat directly, and went on board the ship…' ( 05 min., 23 sec. ) -- Monday morning ( 06 min., 18 sec. ) -- 'In the afternoon we went again to church…' ( 05 min., 49 sec. ) -- Tuesday ( 05 min., 30 sec. ) -- 'Grief still choaked up the passage of my words…' ( 04 min., 48 sec. ) -- Friday ( 04 min., 19 sec. ) -- Narrator - 'Here end, at present, the letters of Pamela…' ( 08 min., 54 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Jason, Neville, Reader -- Shaw-Parker, David, Reader -- Sutton, Georgina, Reader -- Corbett, Clare, Reader -- Marsh, Joe, Reader -- Burke, Tom, Reader -- Richardson, Samuel, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Richardson, Samuel</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA0138</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>